﻿html{
    width:100%;
    height:100%;
    background:url("../../../../Images/User/LoginPages/shiliangbanner.png") no-repeat center center;
}
.HeaderBig{
    	width: 100%;
	height: 80px;
	background-color: #3e93ed;
}
.HeaderBox{
    width:1200px;
    margin:0 auto;
    height:80px;
    line-height:80px;
}
.Exit{
    display:inline-block;
    width: 50px;
	height: 25px;
	background-color: #f4b234;
    text-align:center;
    line-height:25px;
    font-family: MicrosoftYaHei;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
    cursor:pointer;
}
.name{
    font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #ffffff;
    margin-right:16px;
}
.Main{
    width:1200px;
    margin:0 auto;
    margin-top:40px;
}
.Main_left{
    width: 584px;
	height: 690px;
	background-color:rgba(255,255,255,0.6);
	box-shadow: 0px 10px 20px 0px 
		rgba(51, 51, 51, 0.15); 
    margin-right:30px;
}
.Main_right{
    width: 584px;
	height: 690px;
	background-color:rgba(255,255,255,0.6);
	box-shadow: 0px 10px 20px 0px 
		rgba(51, 51, 51, 0.15); 
}
.trade h1{
    display:inline-block;
    font-family: MicrosoftYaHei;
	font-size: 24px;
	font-weight: Bold;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #3e93ed;
}
.trade span{
    display:inline-block;
    font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: Bold;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #f4b234;
}
.trade{ 
    height:34px;
    border-bottom:2px solid #f4b234; 
    line-height:34px; 
    margin:30px  0 30px 30px;
}
.tradeList_ul li{ 
    width: 152px;
	height: 140px;
	background-color: #ffffff;
	box-shadow: 0px 8px 20px 0px 
		rgba(54, 123, 237, 0.48);
	border-radius: 5px;
    margin:0 0 40px 30px;
    float:left;
    cursor:pointer;
    text-align:center;
}
.pageBox{
    text-align:center;
}
.LeftBtn{
    display:inline-block;
    width:32px;
    height:32px;
    background:url(../../Images/ECrossPro/index/left.png) no-repeat;
    margin-right:60px;
    cursor:pointer;
}
.LeftBtn:hover{
    background:url(../../Images/ECrossPro/index/LeftHover.png) no-repeat;
}
.RightBtn{
    display:inline-block;
    cursor:pointer;
    width:32px;
    height:32px;
    background:url(../../Images/ECrossPro/index/right.png) no-repeat;
}
.RightBtn:hover{
    background:url(../../Images/ECrossPro/index/rightHover.png) no-repeat;
}
.footer{
    width:100%;
    height:100px;
    background:#fff;
    padding-top:10px;
    margin-top:48px;
}
.footer p{
    font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #999999;
    text-align:center;
}
.Gjmy .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gjmy.png) no-repeat;
    margin:20px 0 10px 0;
}
.TextContent{
    font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: Bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
    text-align:center;
}
 .tradeList_ul li:hover{
     background:#3e93ed;
 }
 .tradeList_ul li:hover .TextContent {
     color:#fff;
 }
.Gjmy:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gjmyHover.png) no-repeat;
}
 
.Sydz .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/swdz.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.Sydz:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/swdzHover.png) no-repeat;
}
 
.gjjs .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gjjs.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.gjjs:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gjjsHover.png) no-repeat;
}
  
 .swhd .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/swhd.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.swhd:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/swhdHover.png) no-repeat;
}

 .bgsw .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/bgsw.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.bgsw:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/bgswHover.png) no-repeat;
}

 .gjmysw .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gjmysw.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.gjmysw:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gjmyswHover.png) no-repeat;
}

 .wmgd .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/wmgd.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.wmgd:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/wmgdHover.png) no-repeat;
}

 .hd .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/hd.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.hd:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/hdHover.png) no-repeat;
}

.gmdyck .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gmdyck.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.gmdyck:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gmdyckHover.png) no-repeat;
}

.B2csx .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/B2csx.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.B2csx:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/B2csxHover.png) no-repeat;
}

.kjjnds .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/kjjnds.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.kjjnds:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/kjjndsHover.png) no-repeat;
}

.kjsz .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/kjsz.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.kjsz:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/kjszHover.png) no-repeat;
}

.dhw .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/dhw.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.dhw:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/dhwHover.png) no-repeat;
}

.smt .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/smt.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.smt:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/smtHover.png) no-repeat;
}

.algj .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/algj.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.algj:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/algjHover.png) no-repeat;
}

.wish .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/wish.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.wish:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/wishHover.png) no-repeat;
}

.dzjnds .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/dzjnds.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.dzjnds:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/dzjndsHover.png) no-repeat;
}



.dzczsx .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/dzczsx.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.dzczsx:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/dzczsxHover.png) no-repeat;
}
 

.gwczs .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gwczs.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.gwczs:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gwczsHover.png) no-repeat;
}


.spglsx .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/spglsx.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.spglsx:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/spglsxHover.png) no-repeat;
}

.gwjnds .Bgimg{
    display:block;
    width:152px;
    height:70px;
    background:url(../../Images/ECrossPro/index/gwjnds.png) no-repeat;
    margin:20px 0 10px 0;
}
 
.gwjnds:hover .Bgimg{
    background:url(../../Images/ECrossPro/index/gwjndsHover.png) no-repeat;
}